void CreateTempQuestCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

// Hector Barbossa
	ch.old.name = "Hector";
	ch.old.lastname = "Barbossa";
	ch.name = TranslateString("","Hector");
	ch.lastname = TranslateString("","Barbossa");
	ch.id		= "Hector Barbossa";
	ch.model = "Diller";  // Cat
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "none"; 
	ch.location.group = "goto";
	ch.location.locator = "none";
	ch.Dialog.Filename = "Hector Barbossa_dialog.c";
	ch.greeting = "Gr_Jordano";
	ch.rank 	= 1;
	ch.reputation = "22";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.model.height = 1.75;
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Pierre Delacroix
	ch.old.name = "Pierre";
	ch.old.lastname = "Delacroix";
	ch.name = TranslateString("","Pierre");
	ch.lastname = TranslateString("","Delacroix");
	ch.id		= "Pierre Delacroix";
	ch.model	= "50M5";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "Minerscrow");
	ch.equip.blade = "Minerscrow";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Pierre Delacroix_dialog.c";
	ch.greeting = "Gr_Robert Durand";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_NoRebirthEnable(ch);
	AddGameCharacter(n, ch);

//   Emilio Soares
	ch.old.name = "Emilio";
	ch.old.lastname = "Soares";
	ch.name = TranslateString("","Emilio");
	ch.lastname = TranslateString("","Soares");
	ch.id		= "Emilio Soares";
	ch.model	= "Emilio1";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	ch.nodisarm	= 1;
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Emilio Soares_dialog.c";
	ch.greeting = "Gr_Emilio Soares";
	ch.rank 	= 2;
	ch.reputation = "None";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = CalculateExperienceFromRank(2)+ (CalculateExperienceFromRank(2)/10 + rand(2000));
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.HPBonus = 100;
	ch.quest.officertype = OFFIC_TYPE_BOATSWAIN;
	ch.quest.officerprice = "500";
	LAi_SetActorType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_NoRebirthEnable(ch);
	AddGameCharacter(n, ch);

// Luc Merin
	ch.old.name = "Luc";
	ch.old.lastname = "Merin";
	ch.name = TranslateString("","Luc");
	ch.lastname = TranslateString("","Merin");
	ch.id		= "Luc Merin";
	ch.model	= "Man5_1";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Luc Merin_dialog.c";
	ch.greeting = "Gr_Gyles Dubois";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetCitizenType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Elias Bartels
	ch.old.name = "Elias";
	ch.old.lastname = "Bartels";
	ch.name = TranslateString("","Elias");
	ch.lastname = TranslateString("","Bartels");
	ch.id		= "Elias Bartels";
	ch.model	= "Chameleon";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Elias Bartels_dialog.c";
	ch.greeting = "Gr_Reynard Grueneveldt";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Roxanne Lalliere	
	ch.old.name = "Roxanne"; 
	ch.old.lastname = "Lalliere";
	ch.name = TranslateString("","Roxanne"); 
	ch.lastname = TranslateString("","Lalliere");
	ch.id		= "Roxanne Lalliere";
	ch.model	= "Roxanne";
	ch.sex = "woman";
	ch.sound_type = "pirate";
	ch.nation = FRANCE;
	GiveItem2Character(ch, "blthag02");
	ch.equip.blade = "blthag02";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Roxanne Lalliere_dialog.c";
	ch.rank 	= 12;
	ch.reputation = "None";
	ch.Ship.Name = "La Joyeuse";
	ch.Ship.Type = 	"Schooner50";	
	ch.Ship.Stopped = true;
	ch.Flags.Pirate = 6; // GR
	ch.Flags.Pirate.texture = 3; // GR
	ch.Flags.Personal = 5; // GR
	ch.Flags.Personal.texture = 5; // GR
	ch.experience = "0";
	ch.greeting = "Gr_Woman_French citizen";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "2";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	ch.perks.list.ShipSpeedUp = true;
	ch.perks.list.ShipTurnRateUp = true;
	ch.perks.list.StormProfessional = true;
	ch.perks.list.SandbankManeuver = true;
	ch.perks.list.SailingProfessional = true;
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 120.0, 120.0);
	AddGameCharacter(n, ch);

// Pedro Rivera	
	ch.old.name = "Pedro";
	ch.old.lastname = "Rivera";
	ch.name = TranslateString("","Pedro");
	ch.lastname = TranslateString("","Rivera");
	ch.id		= "Pedro Rivera";
	ch.model	= "wurmwoode";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	ch.nodisarm	= 1;
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Pedro Rivera_dialog.c";
	ch.rank 	= 6;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Pedro Rivera";
	ch.skill.Leadership = "3";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "2";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 120.0, 120.0);
	AddGameCharacter(n, ch);

// Francisco Cruz	
	ch.old.name = "Francisco";
	ch.old.lastname = "Cruz";
	ch.name = TranslateString("","Francisco");
	ch.lastname = TranslateString("","Cruz");
	ch.id		= "Francisco Cruz";
	ch.model	= "Francisco_Cruz";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Francisco Cruz_dialog.c";
	ch.rank 	= 3;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Francisco Cruz";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 50.0, 50.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_01";
	ch.model	= "pirat1";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_02";
	ch.model	= "pirat2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_03";
	ch.model	= "pirat3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_04";
	ch.model	= "pirat4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "bartpirate_Dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_05";
	ch.model	= "pirat5";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "bartpirate_Dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_06";
	ch.model	= "pirat6";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "bartpirate_Dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Francisco Cruz";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// William Klein	
	ch.old.name = "William";
	ch.old.lastname = "Klein";
	ch.name = TranslateString("","William");
	ch.lastname = TranslateString("","Klein");
	ch.id		= "William Klein";
	ch.model	= "Corsair5";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade11");
	ch.equip.blade = "blade11";
	ch.nodisarm	= 1;		
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "William Klein_dialog.c";
	ch.rank 	= 12;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Murderer_in_Greenford_01";
	ch.skill.Leadership = "4";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "2";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "2";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 120.0, 120.0);
	AddGameCharacter(n, ch);

// Juan Hernandez	
	ch.old.name = "Juan";
	ch.old.lastname = "Hernandez";
	ch.name = TranslateString("","Juan");
	ch.lastname = TranslateString("","Hernandez");
	ch.id		= "Juan Hernandez";
	ch.model	= "fisherman";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "goto";
	ch.location.locator = "goto4";
	ch.Dialog.Filename = "Juan Hernandez_dialog.c";
	ch.greeting = "Gr_Juan Hernandez";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Jerico Contreras	
	ch.old.name = "Jerico";
	ch.old.lastname = "Contreras";
	ch.name = TranslateString("","Jerico");
	ch.lastname = TranslateString("","Contreras");
	ch.id		= "Jerico Contreras";
	ch.model	= "Man3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	ch.nodisarm	= 1;			
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "William Klein_dialog.c";
	ch.rank 	= 12;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Francisco Cruz";
	ch.skill.Leadership = "4";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "2";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "2";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 120.0, 120.0);
	AddGameCharacter(n, ch);

// Cecile Bienbonne
	ch.old.name = "Cecile";
	ch.old.lastname = "Bienbonne";
	ch.name = TranslateString("","Cecile");
	ch.lastname = TranslateString("","Bienbonne");
	ch.id		= "Cecile Bienbonne";
	ch.model = "imgovwife";
	ch.sex = "woman";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Cecile Bienbonne_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "none";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "500";
	ch.quest.meeting = "0";
	LAi_SetCitizenType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 40.0, 40.0);
	ch.greeting = "Gr_Cecile Bienbonne";
	AddGameCharacter(n, ch);

// Etienne Dupuis	
	ch.old.name = "Etienne";
	ch.old.lastname = "Dupuis";
	ch.name = TranslateString("","Etienne");
	ch.lastname = TranslateString("","Dupuis");
	ch.id		= "Etienne Dupuis";
	ch.model	= Nations[FRANCE].fantomModel.m3; // PB
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.nation = FRANCE;
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Etienne Dupuis_dialog.c";
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Etienne Dupuis";
	ch.skill.Leadership = "4";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	AddGameCharacter(n, ch);

// Jean Dusac
	ch.old.name = "Jean";
	ch.old.lastname = "Dusac";
	ch.name = TranslateString("","Jean");
	ch.lastname = TranslateString("","Dusac");
	ch.id		= "Jean Dusac";
	ch.model	= "pirtt7";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Jean Dusac_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Jean Dusac";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 130.0, 130.0);
	ch.HPBonus = 100;
	LAi_NoRebirthEnable(ch);
	AddGameCharacter(n, ch);

// Spanish Captain	
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Spanish Captain";
	ch.nation	= SPAIN;
	ch.model	= "Hugnt18";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.nodisarm	= 1;			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "El Dorado";
	ch.Ship.Type = "Battleship1";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Simon Chapman
	ch.old.name = "Simon";
	ch.old.lastname = "Chapman";
	ch.name = TranslateString("","Simon");
	ch.lastname = TranslateString("","Chapman");
	ch.id		= "Simon Chapman";
	ch.model	= "Bocman17";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Simon Chapman_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Seaman";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Alfonso Galindez
	ch.old.name = "Alfonso";
	ch.old.lastname = "Galindez";
	ch.name = TranslateString("","Alfonso");
	ch.lastname = TranslateString("","Galindez");
	ch.id		= "Alfonso Galindez";
	ch.model	= "Hub_Spa3";
	ch.nation	= SPAIN;
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "bladec30");
	ch.equip.blade = "bladec30";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Spaniards_dialog.c";
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Diego Cordoba";
	ch.Ship.Name = "El Castillo";
	ch.Ship.Type = "GaleonWar";
	ch.Ship.Stopped = true; 
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	AddGameCharacter(n, ch);

// Spanish Captain2	
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Spanish Captain2";
	ch.nation	= SPAIN;
	ch.model	= "Hugnt18";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "Rio del Plata";
	ch.Ship.Type = "SP_ApostolFelipe";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Spanish Captain3	
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Spanish Captain3";
	ch.nation	= SPAIN;
	ch.model	= "Hugnt18";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "Madragal";
	ch.Ship.Type = "SP_Galeon50";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Benoit Belcour
	ch.old.name = "Benoit";
	ch.old.lastname = "Belcour";
	ch.name = TranslateString("","Benoit");
	ch.lastname = TranslateString("","Belcour");
	ch.id		= "Benoit Belcour";
	ch.model	= "50evl2in";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = CalculateExperienceFromRank(10)+ (CalculateExperienceFromRank(10)/10 + rand(10000));	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Eugene Martin_dialog.c";
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.greeting = "Gr_Jean Dusac";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.quest.officertype = OFFIC_TYPE_ABORDAGE;
	ch.quest.officerprice = "1000";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	AddGameCharacter(n, ch);

// Adriance Blind
	ch.old.name = "Adriance";
	ch.old.lastname = "Blind";
	ch.name = TranslateString("","Adriance");
	ch.lastname = TranslateString("","Blind");
	ch.id		= "Adriance Blind";
	ch.model	= "Will_2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 9;
	ch.reputation = "None";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = CalculateExperienceFromRank(9)+ (CalculateExperienceFromRank(9)/10 + rand(9000));
	ch.Dialog.Filename = "Eugene Martin_dialog.c";
	ch.greeting = "Gr_Toff Oremans";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "2";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "1";
	ch.skill.Defence = "3";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.quest.officertype = OFFIC_TYPE_FIRSTMATE;
	ch.quest.officerprice = "900";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 90.0, 90.0);
	AddGameCharacter(n, ch);

// Sean Sparrow
	ch.old.name = "Sean";
	ch.old.lastname = "Sparrow";
	ch.name = TranslateString("","Sean");
	ch.lastname = TranslateString("","Sparrow");
	ch.id		= "Sean Sparrow";
	ch.model	= "50fatjack";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Spaniards_dialog.c";
	ch.rank 	= 4;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Murderer_in_Greenford_01";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "2";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 40.0, 40.0);
	AddGameCharacter(n, ch);

// Florentino Murrieta
	ch.old.name = "Florentino";
	ch.old.lastname = "Murrieta";
	ch.name = TranslateString("","Florentino");
	ch.lastname = TranslateString("","Murrieta");
	ch.id		= "Florentino Murrieta";
	ch.model	= "Hub_Spa2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation	= SPAIN;
	GiveItem2Character(ch, "bladec30");
	ch.equip.blade = "bladec30";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Cabinfight_dialog.c";
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Diego Cordoba";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "2";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "10000";
	ch.Ship.Name = "Anaconda";
	ch.Ship.Type = "PO_Fleut50";
	ch.Ship.Stopped = true;
	ch.ShipSlot1.Type=SHIP_NOTUSED;
	ch.ShipSlot1.Name="NoName";
	ch.ShipSlot2.Type=SHIP_NOTUSED;
	ch.ShipSlot2.Name="NoName";
	ch.ShipSlot3.Type=SHIP_NOTUSED;
	ch.ShipSlot3.Name="NoName";
	ch.quest.killed.pirates = "0";
	LAi_NoRebirthEnable(ch);
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	AddGameCharacter(n, ch);

// Spanish Soldier.
	ch.nation = SPAIN;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "spanish_soldier_01";
	ch.model = "Soldier_Spa_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Isla Muelle soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "SPANISH_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Spanish Soldier 2
	ch.nation = SPAIN;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "spanish_soldier_02";
	ch.model = "Soldier_Spa2_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Isla Muelle soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "SPANISH_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Charles Baxter
	ch.old.name = "Charles";
	ch.old.lastname = "Baxter";
	ch.name = TranslateString("","Charles");
	ch.lastname = TranslateString("","Baxter");
	ch.id		= "Nathaniel Hawk";
	ch.model	= "Blaze7";
	ch.nation	= PIRATE;
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolgrapes", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Nathaniel Hawk_dialog.c";
	ch.greeting = "Gr_Gyles Dubois";
	ch.rank 	= 12;
	ch.reputation = "None";
	ch.experience = "120";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "7";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "4";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Christopher Backer
	ch.old.name = "Christopher";
	ch.old.lastname = "Backer";
	ch.name = TranslateString("","Christopher");
	ch.lastname = TranslateString("","Backer");
	ch.id		= "Christopher Backer";
	ch.model	= "Beltro";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Christopher Backer_dialog.c";
	ch.greeting = "Gr_Quest_Smuggler_01";
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "80";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetCitizenType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Matthew Gilroy
	ch.old.name = "Matthew";
	ch.old.lastname = "Gilroy";
	ch.name = TranslateString("","Matthew");
	ch.lastname = TranslateString("","Gilroy");
	ch.id		= "Matthew Gilroy";
	ch.model	= "Capnhook";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Matthew Gilroy_dialog.c";
	ch.greeting = "Gr_Isenbrandt Jurcksen";
	ch.rank 	= 15;
	ch.reputation = "None";
	ch.experience = "150";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	LAi_SetStayType(ch);	
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 150.0, 150.0);
	AddGameCharacter(n, ch);

// Walter Foreman
	ch.old.name = "Walter";
	ch.old.lastname = "Foreman";
	ch.name = TranslateString("","Walter");
	ch.lastname = TranslateString("","Foreman");
	ch.id		= "Walter Foreman";
	ch.model	= "Salt";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Walter Foreman_dialog.c";
	ch.greeting = "Gr_Oswald Chappel";
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "80";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Duarte Felgueiras
	ch.old.name = "Duarte";
	ch.old.lastname = "Felgueiras";
	ch.name = TranslateString("","Duarte");
	ch.lastname = TranslateString("","Felgueiras");
	ch.id		= "Duarte Felgueiras";
	ch.model	= "Offic_Por_16";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade29");
	ch.equip.blade = "blade29";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Duarte Felgueiras_dialog.c";
	ch.greeting = "Gr_Conceicao Soldier";
	ch.rank 	= 7;
	ch.reputation = "None";
	ch.experience = "80";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Santiago	
	ch.id		= "Santiago";
	ch.nation	= PIRATE;
	ch.model	= "Hugnt18";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.money = "0";
	ch.Ship.Name = "Victory";
	ch.Ship.Type = "FastCaravel";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Sarah Roebuck
	ch.old.name = "Sarah";
	ch.old.lastname = "Roebuck";
	ch.name = TranslateString("","Sarah");
	ch.lastname = TranslateString("","Roebuck");
	ch.id		= "Sarah Roebuck";
	ch.model = "oldwoman";
	ch.sex = "woman";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Sarah Roebuck_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "500";
	ch.quest.meeting = "0";
	LAi_SetStayType(ch);	
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 40.0, 40.0);
	ch.greeting = "Gr_Arabella Silehard";
	AddGameCharacter(n, ch);

// Portuguese Soldier.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_01";
	ch.model = "Soldier_Por_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Portuguese Soldier 2.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_02";
	ch.model = "Soldier_Por2_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Luis Perdiguero
	ch.old.name = "Luis";
	ch.old.lastname = "Perdiguero";
	ch.name = TranslateString("","Luis");
	ch.lastname = TranslateString("","Perdiguero");
	ch.id		= "Luis Perdiguero";
	ch.model = "hub_spa4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "None";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Luis Perdiguero_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "4";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "6";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.greeting = "Gr_Diego Cordoba";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 120.0, 120.0);
	AddGameCharacter(n, ch);

//  Facundo llano
	ch.old.name = "Facundo";
	ch.old.lastname = "Llano";
	ch.name = TranslateString("","Facundo");
	ch.lastname = TranslateString("","Llano");
	ch.id		= "Facundo Llano";
	ch.model	= "man2";
	ch.sex = "man";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Facundo Llano_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	ch.greeting = "Gr_Evaristo Filho";
	AddGameCharacter(n, ch);

// Franois L'Ollonais
	ch.old.name = "Francois";
	ch.old.lastname = "L'Ollonais";
	ch.name = TranslateString("","Francois");
	ch.lastname = TranslateString("","L'Ollonais");
	ch.id		= "Francois L'Ollonais";
	ch.model	= "Francois_L'Ollenais";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	ch.nation	= PIRATE;
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Francois Ollonais_dialog.c";
	ch.Ship.Name = "Saint-Jean";
	ch.Ship.Type = 	"FR_Derfflinger";
	ch.Ship.Stopped = true;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Francois L'Ollonais";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "2";
	ch.skill.Defence = "3";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "3";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	LAi_SetStayType(ch);
	LAi_SetImmortal(ch, true);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 180.0, 180.0);
	AddGameCharacter(n, ch);

// Giant
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Gigante";
	ch.model = "giant";
	ch.sex = "man";
	ch.sound_type = "pirate";
	LAi_NoRebirthEnable(ch);
    ch.model.animation = "giant";
	ch.rank 	= 40;
	ch.reputation = "28";
	Ch.location = "none";
	ch.experience = "35";
	ch.skill.Leadership = "10";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "10";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 380.0, 380.0);
	AddGameCharacter(n, ch);

// Txiki Pijuan
	ch.old.name 	= "Txiki";
	ch.old.lastname 	= "Pijuan";
	ch.name 	= TranslateString("","Txiki");
	ch.lastname 	= TranslateString("","Pijuan");
	ch.id		= "Txiki Pijuan";
	ch.model = "Napitan";
	ch.sound_type = "pirate";
	ch.sex = "man";
	ch.loyality = 7;
	ch.alignment = "bad";
	ch.nation	= SPAIN;
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Txiki Pijuan_dialog.c";
	ch.greeting = "Gr_Txiki Pijuan";
	ch.rank 	= 7;
	ch.reputation = "50";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = CalculateExperienceFromRank(7)+ (CalculateExperienceFromRank(7)/10 + rand(7000));
	ch.skill.Leadership = "3";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "6";
	ch.skill.Accuracy = "0";
	ch.skill.Cannons = "0";
	ch.skill.Grappling = "0";
	ch.skill.Repair = "0";
	ch.skill.Defence = "6";
	ch.skill.Commerce = "0";
	ch.skill.Sneak = "2";
	ch.money = "0";
	ch.quest.meeting = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.quest.officertype = OFFIC_TYPE_NAVIGATOR;
	ch.quest.officerprice = "500";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 130.0, 130.0);
	ch.HPBonus = 100;
	LAi_NoRebirthEnable(ch);
	AddGameCharacter(n, ch);

// Portuguese Captain
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Portuguese Captain";
	ch.nation	= PORTUGAL;
	ch.model	= "Hugnt18";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "Rio de Janeiro";
	ch.Ship.Type = "Galeon50";
	ch.Ship.Stopped = true;
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Silver Train quest

	// Henry Morgan
	ch.old.name = "Henry";
	ch.old.lastname = "Morgan";
	ch.name = TranslateString("","Henry");
	ch.lastname = TranslateString("","Morgan");
	ch.id		= "Henry Morgan";
	ch.model	= "Henry_Morgan";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade34");
	ch.equip.blade = "blade34";
	ch.nation	= PIRATE;
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Henry Morgan_dialog.c";
	ch.Ship.Name = "Jamaica Merchant";
	ch.Ship.Type = 	"RN_WarGalleon";
	ch.Ship.Stopped = true;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Ralph Fawn";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "3";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 180.0, 180.0);
	AddGameCharacter(n, ch);

	// Edwaert Mansveldt
	ch.old.name = "Edwaert";
	ch.old.lastname = "Mansveldt";
	ch.name = TranslateString("","Edwaert");
	ch.lastname = TranslateString("","Mansveldt");
	ch.id		= "Edwaert Mansveldt";
	ch.model = "Mansveldt";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	ch.nation	= PIRATE;
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Edwaert Mansveldt_dialog.c";
	ch.rank 	= 10;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "4";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "6";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "500";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.quest.meeting = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	ch.greeting = "Gr_EnglishAttack";
	AddGameCharacter(n, ch);

	// Konrad Kulczycki
	ch.old.name = "Konrad";
	ch.old.lastname = "Kulczycki";
	ch.name = TranslateString("","Konrad");
	ch.lastname = TranslateString("","Kulczycki");
	ch.id		= "Pirate KK";
	ch.model	= "Corsair4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation	= PIRATE;
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Pirate kk_dialog.c";
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Pirate kk";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "1";
	ch.skill.Defence = "3";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	AddGameCharacter(n, ch);

	ch.old.name = "Silver";
	ch.old.lastname = "";
	ch.name = TranslateString("","Silver");
	ch.lastname = "";
	ch.id		= "Silver";
	ch.nation	= SPAIN;
	ch.model	= "Hugnt18";
	ch.sex = "man";	
	ch.Ship.Name = "Leon";
	ch.Ship.Type = "SP_ApostolFelipe";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	AddGameCharacter(n, ch);
// Silver Train quest

	// Roche Brasiliano
	ch.old.name = "Roche";
	ch.old.lastname = "Brasiliano";
	ch.name 	= TranslateString("","Roche"); 
	ch.lastname 	= TranslateString("","Brasiliano");
	ch.id		= "Roche Brasiliano";
	ch.model = "Roche";
	ch.sex = "man"; 
	ch.loyality = 9;
	ch.nodisarm	= 1;				// PB: Disable disarming
	ch.nation	= PIRATE;
	ch.sound_type = "pirate"; 
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Roche at QC_dialog.c";
	ch.rank 	= 25;
	ch.reputation = "42";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = 20000;
	ch.skill.Leadership = "7";
	ch.skill.Fencing = "9";
	ch.skill.Sailing = "7";
	ch.skill.Accuracy = "8";
	ch.skill.Cannons = "6";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "5";
	ch.skill.Defence = "8";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "5";
	ch.money = "0";
	ch.quest.meeting = "0";
	ch.Ship.Name = "Quick Death";
	ch.Ship.Type = "PiratFastGal";
// KK -->
	ch.Ship.EmblemedSails.normalTex = "sail_whole_black_plain.tga";
	ch.Ship.EmblemedSails.nationFileName = "sail_whole_black_plain.tga";
// <-- KK
	ch.Ship.Stopped = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;
	ch.perks.list.Rush = true;
	ch.perks.list.IronWill = true;
	ch.perks.list.FastReload = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.CrewDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.ShipSpeedUp = true;
	ch.perks.list.LightRepair = true;
	ch.perks.list.SharedExperience = true;
	ch.perks.list.BasicCommerce = true;
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetWarriorType(ch);
	LAi_warrior_DialogEnable(ch, true);
	LAi_SetHP(ch, 300.0, 300.0);
	LAi_NoRebirthEnable(ch);
	ch.greeting = "Gr_Ralph Fawn";
	LAi_group_MoveCharacter(ch, "QC_CITIZENS");
	AddGameCharacter(n, ch);
	
// Serafino Masarenhas
	ch.old.name = "Serafino";
	ch.old.lastname = "Masarenhas";
	ch.name = TranslateString("","Serafino");
	ch.lastname = TranslateString("","Masarenhas");
	ch.id		= "Serafino Masarenhas";
	ch.model = "Serafino_Masarenhas";
	ch.sex = "man";
	ch.sound_type = "seaman";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "none"
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Serafino Masarenhas_dialog.c";
	ch.nation = PORTUGAL;
	ch.Ship.Name = "A Felicidade";
	ch.Ship.Type = 	"Brigantina1";			
	ch.Ship.Stopped = true;
	ch.rank 	= 1;
	ch.reputation = "52";
	ch.experience = "0";
	ch.skill.Leadership = "4";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "3";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_SetStayType(ch);	
	ch.greeting = "Gr_Conceicao Citizen";
	ch.questchar = true;//MAXIMUS: identifier for captives
	AddGameCharacter(n, ch);

// Augusto Queiroz
	ch.old.name = "Augusto";
	ch.old.lastname = "Queiroz";
	ch.name = TranslateString("","Augusto");
	ch.lastname = TranslateString("","Queiroz");
	ch.id		= "Augusto Queiroz";
	ch.model	= "Navy_musket";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade29");
	ch.equip.blade = "blade29";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Augusto Queiroz_dialog.c";
	ch.greeting = "Gr_Conceicao Soldier";
	ch.rank 	= 7;
	ch.reputation = "None";
	ch.experience = "80";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Osmundo Murrieta
	ch.old.name = "Osmundo";
	ch.old.lastname = "Murrieta";
	ch.name = TranslateString("","Osmundo");
	ch.lastname = TranslateString("","Murrieta");
	ch.id		= "Osmundo Murrieta";
	ch.model = "offic_spa_16";
	ch.sound_type = "soldier";
	ch.sex = "man";
	GiveItem2Character(ch, "blade14");
	ch.equip.blade = "blade14";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Osmundo Murrieta_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.Ship.Name = "San Pablo";
	ch.Ship.Type = 	"SP_Pinnace50";	
	ch.Ship.Stopped = true;
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "5";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "2";
	ch.money = "10";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;
	ch.perks.list.Rush = true;
	ch.perks.list.FastReload = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.CrewDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.ShipSpeedUp = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 180.0, 180.0);
	LAi_NoRebirthEnable(ch);	
	LAi_group_MoveCharacter(ch, "SPAIN_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Portuguese Soldier 3.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_03";
	ch.model = "Soldier_Por3_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Arturo Campos
	ch.old.name = "Arturo";
	ch.old.lastname = "Campos";
	ch.name = TranslateString("","Arturo");
	ch.lastname = TranslateString("","Campos");
	ch.id		= "Arturo Campos";
	ch.model = "Arturo_Campos";
	ch.sound_type = "soldier";
	ch.sex = "man";
	GiveItem2Character(ch, "bladec30");
	ch.equip.blade = "bladec30";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Arturo Campos_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "5";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "2";
	ch.money = "10";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;
	ch.perks.list.Rush = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 180.0, 180.0);
	LAi_NoRebirthEnable(ch);	
	LAi_group_MoveCharacter(ch, "SPANISH_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Spanish Soldier 3
	ch.nation = SPAIN;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "spanish_soldier_03";
	ch.model = "Soldier_Spa3_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Isla Muelle soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "SPANISH_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Leonardo Corrales	
	ch.old.name = "Leonardo";
	ch.old.lastname = "Corrales";
	ch.name = TranslateString("","Leonardo");
	ch.lastname = TranslateString("","Corrales");
	ch.id		= "Leonardo Corrales";
	ch.model	= "Leonardo_Corrales"; 
	ch.sound_type = "male_citizen";
	ch.sex = "man";
	ch.nation = SPAIN;
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Leonardo Corrales_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	ch.greeting = "Gr_isla muelle citizen";
	AddGameCharacter(n, ch);
	
//  Guibert Daudet
	ch.old.name = "Guibert";
	ch.old.lastname = "Daudet";
	ch.name = TranslateString("","Guibert");
	ch.lastname = TranslateString("","Daudet");
	ch.id		= "Guibert Daudet";
	ch.model	= "Guibert_Daudet";
	ch.sex = "man";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Guibert Daudet_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "3";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	ch.greeting = "Gr_turpin cabanel";
	AddGameCharacter(n, ch);	

// Spanish Soldier 4
	ch.nation = SPAIN;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "spanish_soldier_04";
	ch.model = "Soldier_Spa_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Spaniards_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
    LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

// Puerto la Cruz Governor	
	ch.old.name = " Spanish";
	ch.old.middlename = "";
	ch.old.lastname = "Governor";
	ch.name = TranslateString(""," Spanish");
	ch.middlename = TranslateString("","");
	ch.lastname = TranslateString("","Governor");
	ch.id		= "Spanish Governor";
	ch.model = "Huber_Spa4_17";
	ch.sex = "man";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Spanish Governor_dialog.c";
	ch.rank 	= 1;
	ch.nation = SPAIN;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	ch.greeting = "Gr_Cole Arkwright";
	LAi_SetLoginTime(ch, 0.0, 24.0); // Talisman
	AddGameCharacter(n, ch);		

// Fort Captain
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = TranslateString("","");
	ch.id		= "Fort Captain";
	ch.model = "offic_spa_16";
	ch.sound_type = "soldier";
	ch.sex = "man";
	GiveItem2Character(ch, "bladec30");
	ch.equip.blade = "bladec30";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "Quest_FortVRight";
	ch.location.group = "goto";
	ch.location.locator = "goto13";
	ch.Dialog.Filename = "Eleuthera soldier_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "5";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "2";
	ch.money = "10";
	LAi_SetWarriorType(ch); // PB
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	LAi_NoRebirthEnable(ch);	
	LAi_group_MoveCharacter(ch, "FORTV_SOLDIERS");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);
	
// Johan Elting
	ch.old.name = "Johan";
	ch.old.lastname = "Elting";
	ch.name = TranslateString("","Johan");
	ch.lastname = TranslateString("","Elting");
	ch.id		= "Elting";
	ch.model = "Johan_Elting_c";
	ch.sound_type = "soldier";
	ch.sex = "man";
	GiveItem2Character(ch, "Blade_ProudOfAnvil");
	ch.equip.blade = "Blade_ProudOfAnvil";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	GiveItem2Character(ch, "commonarmor");
	ch.equip.armor = "commonarmor";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Johan Elting_dialog.c";
	ch.nation = HOLLAND;
	ch.rank 	= 20;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "5";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "6";
	ch.money = "10";
	ch.Flags.Pirate = 1;
	ch.Flags.Pirate.texture = 0;
	ch.Flags.Personal = 6;	
	ch.Flags.Personal.texture = 1;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;
	ch.perks.list.Rush = true;
	ch.perks.list.FastReload = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.CrewDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.ShipSpeedUp = true;
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 200.0, 200.0);
	LAi_NoRebirthEnable(ch);
	ch.greeting = "Gr_Douwesen_soldiers_03";
	AddGameCharacter(n, ch);

// Enrique Padilla
	ch.old.name = "Enrique";
	ch.old.lastname = "Padilla";
	ch.name = TranslateString("","Enrique");
	ch.lastname = TranslateString("","Padilla");
	ch.id		= "Enrique Padilla";
	ch.model	= "Offic_spa2_16";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "bladec30");
	ch.equip.blade = "bladec30";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Enrique Padilla_dialog.c";
	ch.greeting = "Gr_isla muelle soldier";
	ch.perks.list.BasicDefense = true;
	ch.perks.list.AdvancedDefense = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;	
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "80";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "3";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "1";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_group_MoveCharacter(ch, "PADILLA_SOLDIERS");	
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	AddGameCharacter(n, ch);

	 // Salvadore Benavides
	ch.old.name = "Salvadore";
	ch.old.lastname = "Benavides";
	ch.name 	= TranslateString("","Salvadore");
	ch.lastname = TranslateString("","Benavides");
	ch.id		= "Salvadore Benavides";
	ch.model	= "Salvadore";
	ch.sex = "man";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Salvadore Benavides_dialog.c";
	ch.rank 	= 15;
	ch.reputation = "80";
	ch.experience = "0";
	ch.skill.Leadership = "10";
	ch.skill.Fencing = "7";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "6";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "4";
	ch.skill.Defence = "5";
	ch.skill.Commerce = "10";
	ch.skill.Sneak = "0";
	ch.money = "10000";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);	
	ch.greeting = "Gr_christofor manuel de alencar";
	AddGameCharacter(n, ch);

	// Daniel Montbars
	ch.old.name = "Daniel";
	ch.old.lastname = "Montbars";
	ch.name 	= TranslateString("","Daniel"); 
	ch.lastname 	= TranslateString("","Montbars");
	ch.id		= "Daniel Montbars";
	ch.model = "montbars";
	ch.sex = "man"; 
	ch.loyality = 9;
	ch.nodisarm	= 1;				// PB: Disable disarming
	ch.nation	= PIRATE;
	ch.sound_type = "pirate"; 
	GiveItem2Character(ch, "blade31");
	ch.equip.blade = "blade31";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Daniel Montbars_dialog.c";
	ch.rank 	= 25;
	ch.reputation = "42";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = 20000;
	ch.skill.Leadership = "7";
	ch.skill.Fencing = "9";
	ch.skill.Sailing = "7";
	ch.skill.Accuracy = "8";
	ch.skill.Cannons = "6";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "5";
	ch.skill.Defence = "8";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "5";
	ch.money = "0";
	ch.quest.meeting = "0";
	ch.Ship.Name = "Le Gascon";
	ch.Ship.Type = "FR_Fleuron";
// KK -->
	ch.Ship.EmblemedSails.normalTex = "sail_whole_black_plain.tga";
	ch.Ship.EmblemedSails.nationFileName = "sail_whole_black_plain.tga";
// <-- KK
	ch.Ship.Stopped = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;
	ch.perks.list.Rush = true;
	ch.perks.list.IronWill = true;
	ch.perks.list.FastReload = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.CrewDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.ShipSpeedUp = true;
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 300.0, 300.0);
	LAi_NoRebirthEnable(ch);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

	// Arnaud Fontaines
	ch.old.name = "Arnaud";
	ch.old.lastname = "Fontaines";
	ch.name 	= TranslateString("","Arnaud"); 
	ch.lastname 	= TranslateString("","Fontaines");
	ch.id		= "Arnaud Fontaines";
	ch.model = "Corsair4";
	ch.sex = "man"; 
	ch.loyality = 9;
	ch.nodisarm	= 1;				// PB: Disable disarming
	ch.nation	= FRANCE;
	ch.sound_type = "pirate"; 
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Arnaud Fontaines_dialog.c";
	ch.rank 	= 20;
	ch.reputation = "42";
	TakeNItems(ch,"potion1", Rand(4)+1);
	ch.experience = 20000;
	ch.skill.Leadership = "7";
	ch.skill.Fencing = "9";
	ch.skill.Sailing = "7";
	ch.skill.Accuracy = "8";
	ch.skill.Cannons = "6";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "5";
	ch.skill.Defence = "8";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "5";
	ch.money = "0";
	ch.quest.meeting = "0";
	ch.Ship.Name = "Le Baron";
	ch.Ship.Type = "FR_WarGalleon";
	ch.Ship.Stopped = true;
	ch.perks.list.FastReload = true;
	ch.perks.list.HullDamageUp = true;
	ch.perks.list.CrewDamageUp = true;
	ch.perks.list.BasicBattleState = true;
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.ShipSpeedUp = true;
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	LAi_SetStayType(ch);	
	LAi_NoRebirthEnable(ch);
	ch.greeting = "Gr_Armand Delacroix";
	AddGameCharacter(n, ch);

// Martin de Urquiza
	ch.old.name = "Martin";
	ch.old.lastname = "de Urquiza";
	ch.name = TranslateString("","Martin");
	ch.lastname = TranslateString("","de Urquiza");
	ch.id		= "Martin de Urquiza";
	ch.model = "Huber_Spa1_17";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation = SPAIN;	
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Martin de Urquiza_dialog.c";
	ch.rank 	= 3;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.greeting = "Gr_christofor manuel de alencar";		
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_SetImmortal(ch, true);	
	ch.questchar = true;//MAXIMUS: identifier for captives
	AddGameCharacter(n, ch);
	
// Ferro Carriles	
	ch.old.name = "Ferro";
	ch.old.lastname = "Carriles";
	ch.name = TranslateString("","Ferro");
	ch.lastname = TranslateString("","Carriles");
	ch.id		= "Ferro Carriles";
	ch.model = "man2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation = SPAIN;		
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Martin de Urquiza_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.greeting = "Gr_isla muelle citizen";		
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_SetImmortal(ch, true);	
	ch.questchar = true;//MAXIMUS: identifier for captives
	AddGameCharacter(n, ch);	

//Antigua Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Antigua_soldado";
	ch.model	= 3; // PB
	ch.sound_type = "soldier";
	ch.sex = "man";
	ch.nation = ENGLAND;
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Redmond Soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
    LAi_NoRebirthEnable(ch);	
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "ENGLAND_SOLDIERS");
	ch.greeting = "Gr_Redmond Soldier";
	AddGameCharacter(n, ch);

// Aspidius Vallalpando
	ch.old.name = "Aspidius";
	ch.old.lastname = "Vallalpando";
	ch.name = TranslateString("","Aspidius");
	ch.lastname = TranslateString("","Vallalpando");
	ch.id		= "Aspidius Vallalpando";
	ch.model = "hub_spa4";
	ch.sound_type = "soldier";
	ch.sex = "man";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Aspidius Vallalpando_dialog.c";
	ch.nation = SPAIN;
	ch.rank 	= 18;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "5";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "3";
	ch.skill.Repair = "3";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "2";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 180.0, 180.0);
	LAi_NoRebirthEnable(ch);
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

	// Gaetan Andrieux
	ch.old.name = "Gaetan";
	ch.old.lastname = "Andrieux";
	ch.name = TranslateString("","Gaetan");
	ch.lastname = TranslateString("","Andrieux");
	ch.id		= "Gaetan Andrieux";
	ch.model	= "man5";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Gaetan Andrieux_dialog.c";
	ch.greeting = "Gr_falaise de fleur citizen";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	AddGameCharacter(n, ch);

// Agilo Casamayor
	ch.old.name = "Agilo";
	ch.old.lastname = "Casamayor";
	ch.name = TranslateString("","Agilo");
	ch.lastname = TranslateString("","Casamayor");
	ch.id		= "Agilo Casamayor";
	ch.model = "9R_Purs";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "none"; 
	ch.location.group = "goto";
	ch.location.locator = "none";
	ch.Dialog.Filename = "Agilo Casamayor_dialog.c";
	ch.greeting = "Gr_isla muelle citizen";
	ch.rank 	= 1;
	ch.reputation = "22";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Spanish Captain4	
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Spanish Captain4";
	ch.nation	= SPAIN;
	ch.model	= "Hub_Spa3";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "El Castillo";
	ch.Ship.Type = "GaleonWar";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Spanish Captain1	
	ch.old.name = "Bautista";
	ch.old.lastname = "Lozano";
	ch.name = TranslateString("","Bautista");
	ch.lastname = TranslateString("","Lozano");
	ch.id		= "Spanish Captain1";
	ch.nation	= SPAIN;
	ch.model	= "Huber_Spa2";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "La Galiza";
	ch.Ship.Type = "GaleonWar";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//Captain Damski	
	ch.old.name = "Captain";
	ch.old.lastname = "Damski";
	ch.name = TranslateString("", "Captain");
	ch.lastname = TranslateString("", "Damski");
	ch.id		= "Captain Damski";
	ch.model	= "Corsair5";
	ch.sex = "man";
	ch.loyality = 15;
	ch.alignment = "good";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Damski_dialog.c";
	ch.rank 	= 40;
	ch.reputation = "60";
	ch.experience = "2000000";
	ch.greeting = "Gr_Pieter Boelen";
	ch.skill.Leadership = "9";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "9";
	ch.skill.Accuracy = "8";
	ch.skill.Cannons = "6";
	ch.skill.Grappling = "7";
	ch.skill.Repair = "8";
	ch.skill.Defence = "8";
	ch.skill.Commerce = "7";
	ch.skill.Sneak = "5";
	ch.perks.list.LightRepair = true;
	ch.perks.list.ShipSpeedUp = true;
	ch.perks.list.ShipTurnRateUp = true;
	ch.perks.list.StormProfessional = true;
	ch.perks.list.Turn180 = true;
	ch.perks.list.SandbankManeuver = true;
	ch.perks.list.SailingProfessional = true;
	ch.perks.list.IronWill = true;
	ch.perks.list.BasicCommerce = true;
	ch.perks.list.AdvancedCommerce = true;
	ch.perks.list.Trustworthy = true;
	ch.perks.list.SharedExperience = true;
	ch.money = "1986";
	LAi_SetCitizenType(ch);	
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	ch.questchar = true;
	AddGameCharacter(n, ch);

// Captain Villalobos
	ch.old.name = "Captain";
	ch.old.lastname = "Villalobos";
	ch.name = TranslateString("","Captain");
	ch.lastname = TranslateString("","Villalobos");
	ch.id		= "Captain Villalobos";
	ch.model	= "hub_spa4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade28");
	ch.equip.blade = "blade28";
	GiveItem2Character(ch, "pistol2");
	ch.equip.gun = "pistol2";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Spaniards_dialog.c";
	ch.greeting = "Gr_isla muelle soldier";
	ch.rank 	= 10;
	ch.reputation = "None";
	ch.experience = "80";	
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "3";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "1";
	ch.skill.Defence = "4";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "3";
	ch.money = "0";
    ch.questchar = true;	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 100.0, 100.0);
	LAi_group_MoveCharacter(ch, "VILLA_SOLDIERS");	
	AddGameCharacter(n, ch);

			// Villalobos' soldier 1
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "VillaSoldat1";
	ch.model = "soldier_spa2_16"; 
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.nation = SPAIN;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "VILLA_SOLDIERS");
	AddGameCharacter(n, ch);
	
			// Villalobos' soldier 2
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "VillaSoldat2";
	ch.model = "soldier_spa3_16"; 
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.nation = SPAIN;
	ch.Dialog.Filename = "Divers_dialog.c";	
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "VILLA_SOLDIERS");
	AddGameCharacter(n, ch);
	
//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_02";
	ch.model	= "pirat2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade4");
	ch.equip.blade = "blade4";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_03";
	ch.model	= "pirat3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_04";
	ch.model	= "pirat4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_05";
	ch.model	= "pirat5";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_06";
	ch.model	= "pirat6";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.greeting = "Gr_Francisco Cruz";	
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_01";
	ch.model	= "pirat1";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_07";
	ch.model	= "pirat3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  crew (climbing)
	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "elting_pirate_01c";
	ch.model	= "pirat1";
    ch.model.animation = "climb";	
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";	
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

	ch.old.name = "Capitan";
	ch.old.lastname = "Caceres";
	ch.name = TranslateString("", "Capitan");
	ch.lastname = TranslateString("", "Caceres");
	ch.id		= "Capitan Caceres";
	ch.model	= "Espinosa";
	ch.model.animation = "new_man"; // PB
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	GiveItem2Character(ch, "bladeC30");
	ch.equip.blade = "bladeC30";
	GiveItem2Character(ch, "pistol8");
	ch.equip.gun = "pistol8";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.rank 	= 40;
	ch.reputation = "60";
	ch.experience = "2000000";
	ch.greeting = "Gr_isla muelle soldier";
	ch.perks.list.BasicDefence = true;
	ch.perks.list.AdvancedDefence = true;
	ch.perks.list.SwordplayProfessional = true;
	ch.perks.list.CriticalHit = true;
	ch.perks.list.Gunman = true;
	ch.perks.list.ProfessionalGunman = true;	
	ch.skill.Leadership = "9";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "9";
	ch.skill.Accuracy = "8";
	ch.skill.Cannons = "6";
	ch.skill.Grappling = "7";
	ch.skill.Repair = "8";
	ch.skill.Defence = "8";
	ch.skill.Commerce = "7";
	ch.skill.Sneak = "5";
	ch.money = "1000";
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 280.0, 280.0);
	ch.questchar = true;
	AddGameCharacter(n, ch);

//  Gauthier Thomassin
	ch.old.name = "Gauthier";
	ch.old.lastname = "Thomassin";
	ch.name = TranslateString("","Gauthier");
	ch.lastname = TranslateString("","Thomassin");
	ch.id		= "Gauthier Thomassin";
	ch.model	= "Pirat3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade10");
	ch.equip.blade = "blade10";
	GiveItem2Character(ch, "pistol1a");
	ch.equip.gun = "pistol1a";
	//JRH ammo mod -->
	TakenItems(ch, "gunpowder", 6);
	TakenItems(ch, "pistolbullets", 6);
	//JRH ammo mod <--
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Gauthier Thomassin_dialog.c";
	ch.rank 	= 6;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_Armand Delacroix";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  Lorenzo Escartin
	ch.old.name = "Lorenzo";
	ch.old.lastname = "Escartin";
	ch.name = TranslateString("","Lorenzo");
	ch.lastname = TranslateString("","Escartin");
	ch.id		= "Lorenzo Escartin";
	ch.model	= "Bocman8";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation = SPAIN;	
	GiveItem2Character(ch, "blade6");
	ch.equip.blade = "blade6";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Contrebandier_dialog.c";
	ch.rank 	= 4;
	ch.reputation = "None";
	ch.experience = "0";
	ch.Ship.Name = "Santa Maria";
	ch.Ship.Type = 	"BarqueHeavy";	
	ch.Ship.Stopped = true;	
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "CONTREBANDE");	
	AddGameCharacter(n, ch);

//  Guillermo Flores
	ch.old.name = "Guillermo";
	ch.old.lastname = "Flores";
	ch.name = TranslateString("","Guillermo");
	ch.lastname = TranslateString("","Flores");
	ch.id		= "Guillermo Flores";
	ch.model	= "fatman";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Contrebandier_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	LAi_group_MoveCharacter(ch, "CONTREBANDE");		
	AddGameCharacter(n, ch);

//  Raimundo Huertas
	ch.old.name = "Raimundo";
	ch.old.lastname = "Huertas";
	ch.name = TranslateString("","Raimundo");
	ch.lastname = TranslateString("","Huertas");
	ch.id		= "Raimundo Huertas";
	ch.model	= "chelovek";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade36");
	ch.equip.blade = "blade36";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Contrebandier_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	LAi_group_MoveCharacter(ch, "CONTREBANDE");		
	AddGameCharacter(n, ch);

// Capitaine Anglais	
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name = "";
	ch.lastname = "";
	ch.id		= "Capitaine_Anglais";
	ch.nation	= ENGLAND;
	ch.model	= "Hugnt18";
	ch.sound_type = "soldier";
	LAi_NoRebirthEnable(ch);
	ch.sex = "man";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.nodisarm	= 1;			
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = " ";
	ch.rank 	= 4;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "8";
	ch.skill.Accuracy = "7";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.Ship.Name = "The Majestic";
	ch.Ship.Type = "WallerPinnace";
	ch.Ship.Stopped = true; 
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

//  Zacarias Amendola 
	ch.old.name = "Zacarias";
	ch.old.lastname = "Amendola";
	ch.name = TranslateString("","Zacarias");
	ch.lastname = TranslateString("","Amendola");
	ch.id		= "Zacarias Amendola";
	ch.model	= "Bocman3";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.nation = SPAIN;	
	GiveItem2Character(ch, "blade6");
	ch.equip.blade = "blade6";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";	
	ch.Ship.Stopped = true;	
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "3";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "2";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "2";
	ch.money = "100";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FIGHTER_SQUARE");	
	AddGameCharacter(n, ch);

//  Mayrelli Cadena
	ch.old.name = "Mayrelli";
	ch.old.lastname = "Cadena";
	ch.name = TranslateString("","Mayrelli");
	ch.lastname = TranslateString("","Cadena");
	ch.id		= "Mayrelli Cadena";
	ch.model	= "mongol";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade7");
	ch.equip.blade = "blade7";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	LAi_group_MoveCharacter(ch, "FIGHTER_SQUARE");		
	AddGameCharacter(n, ch);

//  Rademiro Elizondo
	ch.old.name = "Rademiro";
	ch.old.lastname = "Elizondo";
	ch.name = TranslateString("","Rademiro");
	ch.lastname = TranslateString("","Elizondo");
	ch.id		= "Rademiro Elizondo";
	ch.model	= "sailor14";
	ch.sex = "man";
	ch.sound_type = "pirate";
	GiveItem2Character(ch, "blade36");
	ch.equip.blade = "blade36";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	LAi_group_MoveCharacter(ch, "FIGHTER_SQUARE");		
	AddGameCharacter(n, ch);

//  Vicente Espejo
	ch.old.name = "Vicente";
	ch.old.lastname = "Espejo";
	ch.name = TranslateString("","Vicente");
	ch.lastname = TranslateString("","Espejo");
	ch.id		= "Vicente Espejo";
	ch.model	= "man9";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);		
	AddGameCharacter(n, ch);

//  Federico Carabali
	ch.old.name = "Federico";
	ch.old.lastname = "Carabali";
	ch.name = TranslateString("","Federico");
	ch.lastname = TranslateString("","Carabali");
	ch.id		= "Federico Carabali";
	ch.model	= "huber_por";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 2;
	ch.reputation = "None";
	ch.experience = "0";
	ch.greeting = "Gr_isla muelle citizen";	
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);		
	AddGameCharacter(n, ch);

	ch.old.name = "Pirate";
	ch.old.lastname = "";
	ch.name = TranslateString("","Pirate");
	ch.lastname = "";
	ch.id		= "bart_pirate_07";
	ch.model	= "bocman4";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "none";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";	
	GiveItem2Character(ch, "battleax");
	ch.equip.blade = "battleax";	
	ch.rank 	= 4;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "2";
	ch.skill.Accuracy = "2";
	ch.skill.Cannons = "2";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "3";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "2";
	ch.money = "0";
	ch.greeting = "Gr_Conceicao Citizen";	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	AddGameCharacter(n, ch);

// Portuguese Soldier 4.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_04";
	ch.model = "Soldier_Por4_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Portuguese Soldier 5.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_05";
	ch.model = "Soldier_Por5_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Portuguese Soldier 6.
	ch.nation = PORTUGAL;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Portuguese_soldier_06";
	ch.model = "Soldier_Por6_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Conceicao soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "PORTUGUESE_SOLDIERS");
	ch.greeting = "Gr_Conceicao Soldier";
	AddGameCharacter(n, ch);

// Dutch Soldier 1.
	ch.nation = HOLLAND;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Dutch_soldier_01";
	ch.model = "Soldier_Hol_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Douwesen soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "DUTCH_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

// Dutch Soldier 2.
	ch.nation = HOLLAND;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Dutch_soldier_02";
	ch.model = "Soldier_Hol2_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Douwesen soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "DUTCH_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

// Dutch Soldier 3.
	ch.nation = HOLLAND;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Dutch_soldier_03";
	ch.model = "Soldier_Hol3_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Douwesen soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "DUTCH_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

// Dutch Soldier 4.
	ch.nation = HOLLAND;
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name = TranslateString("","Soldier");
	ch.lastname = "";
	ch.id		= "Dutch_soldier_04";
	ch.model = "Soldier_Hol4_16";
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade2");
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Douwesen soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetImmortal(ch, true);	
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "DUTCH_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

	// Soldier 1 fort Cartagena.
	ch.nation = SPAIN;
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name 	= "";
	ch.lastname 	= "";
	ch.id		= "Fort_Cartagena_soldier1";
	ch.model = 5; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade4");
	ch.equip.blade = "blade4";
	ch.location	= "Cartagena_fort";
	ch.location.group = "goto";
	ch.location.locator = "goto35";
	ch.Dialog.Filename = "Isla Muelle soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 20.0, 20.0);
	LAi_group_MoveCharacter(ch, "OUTSIDE_FORT_SOLDIER");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

	// Soldier 2 fort Cartagena.
	ch.nation = SPAIN;
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name 	= "";
	ch.lastname 	= "";
	ch.id		= "Fort_Cartagena_soldier2";
	ch.model = 4; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade4");
	ch.equip.blade = "blade4";
	ch.location	= "Cartagena_fort";
	ch.location.group = "goto";
	ch.location.locator = "goto34";
	ch.Dialog.Filename = "Isla Muelle soldier_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 20.0, 20.0);
	LAi_group_MoveCharacter(ch, "OUTSIDE_FORT_SOLDIER");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);

		// Soldier 3 fort Cartagena.
	ch.nation = SPAIN;
	ch.old.name = "";
	ch.old.lastname = "";
	ch.name 	= "";
	ch.lastname 	= "";
	ch.id		= "Fort_Cartagena_soldier3";
	ch.model = 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	GiveItem2Character(ch, "blade4");
	ch.equip.blade = "blade4";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Divers_dialog.c";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "OUTSIDE_FORT_SOLDIER2");
	ch.greeting = "Gr_isla muelle soldier";
	AddGameCharacter(n, ch);
}
	
